# BEGIN SourceDeps(oneline):
BuildRequires: perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(Hash/Util.pm) perl(List/Util.pm) perl(Math/Random/ISAAC/PP.pm) perl(Math/Random/ISAAC/XS.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define module_version 1.008
%define module_name Bytes-Random-Secure-Tiny
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.008
Release: alt1
Summary: A tiny Perl extension to generate cryptographically-secure random bytes.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DA/DAVIDO/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.pod Changes LICENSE
%perl_vendor_privlib/B*

%changelog
* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 1.008-alt1
- initial import by package builder

